@charset "utf-8";
.hscss {
}
img {border: 0px;}
*{margin:0;padding:0;}
body{padding:0px;margin:0px;line-height:180%;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:center;color:#333; background:#e5e3e3;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
.clear {clear:both;}

ul,li {list-style:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#df0031;text-decoration:underline;}
.top{ width:980px; height:53px;  margin:0 auto; background:#FFF;}
.top span{float:left;height:53px;width:220px;font-size:20px;}
.top p{float:left;padding-top:16px;color:#ccc;width:285px; font-size:14px; color:#333333;}
.dh{ width:380px; height:53px; margin-left:50px; float:left; line-height:53px;}
.banner{ width:980px; background:url(images/images/banner_02.gif) no-repeat top center; margin:0 auto; height:264px; padding-top:60px; }
.banner h1{ font-family:'微软雅黑'; color:#d81313; width:200px; height:50px; line-height:50px; margin-left:460px;}
.banner p{ font-family:'微软雅黑'; font-size:24px; width:200px; margin-left:460px; height:30px; line-height:30px; margin-top:30px; color:#FFF;}
.nav{ width:980px; margin:0 auto; background:#999; height:24px; line-height:24px; border:#eeeeee 1px solid; text-indent:24px; margin-top:10px; color:#FFF;}
.nav a{ color:#FFF;}
.gl{ width:978px; height:570px; background:#FFF; margin:0 auto; border-left:1px solid #999; border-bottom:1px solid #999; border-right:1px solid #999;}
.gl h2{ width:980px; height:28px; background:url(images/images/gll_04.gif) no-repeat top center; color:#ff4200; font-family:'微软雅黑'; line-height:28px; text-indent:12px;}
.gl ul li{ width:300px; float:left; height:260px; margin-left:20px; margin-top:20px;}
.gl ul li h3{ width:300px; height:30px; line-height:30px;  text-align:center; border-bottom:#e1e1e1 1px solid;}
.gl ul li h3 a{color:#ff4200;}
.gl ul li p{ width:280px; margin-left:10px; text-indent:24px;}
.lcsx{ width:980px; margin:0 auto; height:730px;}
.lc{ width:609px; float:left; background:#FFF; height:700px;}
.lc h2{ width:609px; height:28px; color:#ff4200; font-family:'微软雅黑'; line-height:28px; text-indent:12px; background:url(images/images/lcl_22.gif) no-repeat top center;}
.lc ul li{ width:569px; height:200px; background:#e5e3e3; margin-left:20px; margin-top:15px;}
.lc ul li h3{ width:569px; height:30px; line-height:30px; font-size:14px; text-indent:12px;}
.lc ul li span{ width:190px; height:131px; float:left; display:block; margin-left:10px;}
.lc ul li p{ width:340px; margin-left:12px; text-indent:24px; margin-top:10px; float:left;}
.you{ width:362px; float:left;}
.sx{ width:362px;  background:#FFF; height:430px; margin-left:9px; }
.sx h2{ width:362px; height:28px; color:#ff4200; font-family:'微软雅黑'; line-height:28px; text-indent:12px; background:url(images/images/sxl_24.gif) no-repeat top center;}
.jh{ width:260px; height:200px; background:#dce5e9; margin-left:30px; margin-top:20px; text-align:center; padding-top:10px;}
.jh span{ width:220px; height:161px; }
.jh h3{ width:260px; height:30px; line-height:30px;}
.sx ul li{ width:300px; height:20px; line-height:20px; margin-top:10px; margin-left:40px;}
.question{ width:362px; background:#FFF; height:260px; margin-left:9px; margin-top:10px;}
.question h2{ width:362px; height:28px; color:#ff4200; font-family:'微软雅黑'; line-height:28px; text-indent:12px; background:url(images/images/sxl_24.gif) no-repeat top center;}
.question ul li{ width:300px; height:20px; line-height:20px; margin-top:10px; margin-left:40px;}
.tj{ width:980px; margin:0 auto; margin-top:10px; height:240px; background:#FFF;}
.tj h2{ width:980px; height:28px; background:url(images/images/gll_04.gif) no-repeat top center; color:#ff4200; font-family:'微软雅黑'; line-height:28px; text-indent:12px;}
.tj p a{ width:160px; height:30px; line-height:30px; margin-left:20px; margin-top:10px; font-size:14px; text-align:center; display:block; float:left;}

#footer{width:960px;margin:auto;height:130px; margin-top:20px;}
.footer_link{ text-align:center; height:30px; line-height:30px;}
.certificate{ width:960px; height:50px; background:url(images/images/certificate.gif) 250px 0px no-repeat;}
.copyright{ line-height:38px; height:38px; text-align:center;}

.foot{width:960px;margin:auto;position:relative;}
.foot #gotop{position:absolute;right:10px;top:5px;background:url(images/icons.gif) left -303px no-repeat;padding-left:15px;}
.foot #powered{position:absolute;left:5px;top:5px;width:100px;height:50px;display:block;text-indent:-9999px;}
.foot .copy{margin-left:100px;padding-top:10px;vertical-align:middle;}
.foot .copy img{vertical-align:middle;}
.foot span.copyright{position:absolute;top:30px;right:10px;}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.aligncenter p.wp-caption-text {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.daotu,.jieyu{color: #999;}